#menu ul {
position:absolute;
visibility: hidden;
border:1px;
border-color:#0066ff;
border-bottom-width: 0;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 0.9em;
color: white;
line-height: 24px;
z-index: 100;
/*background-color: #0066ff;*/
/*background: url(../images/menu_bottom.gif) no-repeat bottom;*/
background-color: #0066ff;
width: 160px;
padding-top:10px;
padding-bottom:5px;
margin:0px;
padding-left:1px;
list-style:none;
}

#menu li:hover ul { visibility:visible; }

#menu ul a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px;
border-color: #0066ff;
padding: 0.9px 0;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1em;
color: #e5efff;
text-decoration: none;
/*font-weight: bold;*/
text-indent: 5px;
}

#menu ul a:hover{ /*hover background color*/
/*background-color: black;*/
color: white;
text-decoration:underline;
}